Subject: Re: bug#18685: [PATCH] dfa: treat a multibyte character even with constraints

From: Jim Meyering <[email-masked]>
Date: Sat, 25 Oct 2014 19:54:58 -0700

Thank you for that patch.  I have made wording changes to comments
and logs in the attached patch. Please read them carefully and let us
know if you see a way to improve anything.

A note about commit logs: I changed the WCP parameter-adding entry so that it
says only "add a new parameter".  The description of how the new parameter
actually works belongs in the top-of-function comments in the code.  However,
since none of the parameters were described, I've gone ahead and added
descriptions for them as well as for your new one.